CREATE TABLE IF NOT EXISTS `sivor` (
`id` int(11) NOT NULL auto_increment,
`name` varchar(1500) default NULL,
PRIMARY KEY  (`id`)) ENGINE=MyISAM  DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `sivor_user` (
`id` int(11) NOT NULL auto_increment,
`id_user` int(11) NOT NULL,
`id_ank` int(11) NOT NULL,
`name` varchar(1500) default NULL,
`golos` int(11) NOT NULL,
`win` int(11) NOT NULL,
PRIMARY KEY  (`id`)) ENGINE=MyISAM  DEFAULT CHARSET=utf8;

ALTER TABLE `frends` ADD `sivor_zapret`  int(11) NOT NULL;
ALTER TABLE `user` ADD `sivor_edit`  int(11) NOT NULL;
ALTER TABLE `user` ADD `sivor_top`  int(11) NOT NULL;
ALTER TABLE `user` ADD `sivor_zapret`  int(11) NOT NULL;
